@charset "utf-8";

.contnt_box {
	width: 560px;
	float: left;
	margin-bottom: 3px;
}

.contntbox {
	width: 560px;
	height: 70px;
	float: left;
	margin-bottom: 3px;
}

.contntbox dd {
	float: left;
	margin-bottom: 3px;
	margin-left: 40px;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	clear: none;
}

.textleft {
	text-align: left;
	width: 75px;
	float: left;
	display: inline;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 25px;
	line-height: 20px;
	margin-right: 0px;
	padding: 0px;
	}

.contntbox .textbox {
	width: 410px;
	background-color: #FFF;
	float: left;
	/*-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	height: 25px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

.contntbox input{
	width: 350px;
	background-color: #FFF;
	float: right;
	/*-webkit-box-shadow: inset 0px 0px 5px 5 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 5 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 5 #777; /* CSS3 */
	height: 25px;
	display:inline;
	padding: 0px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
.contntbox .text_box {
	width: 410px;
	background-color: #FFF;
	float: right;
	/*-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	height: 25px;
	display:inline;
	padding: 0px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}

.contnt_box p {
	display:inline;
}

.contnt_box_top {
	width: 560px;
	float: left;
	margin-bottom: 3px;
	margin-top: 30px;
}

.contnt_box_top p {
	display:inline;
}

.text_left {
	text-align: left;
	width: 85px;
	float: left;
	display: inline;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 25px;
	background-position: center;
	line-height: 20px;
	padding: 2px;
}

.text_left_ {
	text-align: left;
	width: 110px;
	float: left;
	display: inline;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 25px;
	background-position: center;
	line-height: 20px;
	padding: 2px;
}

.text_left_long {
	width: 565px;
	margin-top: 0px;
	display: inline;
	margin-left: 35px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	clear: none;
}

.text_box_large {
	/*-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	width: 565px;
	height: 7em;
	float: left;
	background-color: #FFF;
	margin-top: 10px;
	margin-left: 35px;
}

.contnt_box .text_box {
	width: 410px;
	background-color: #FFF;
	float: right;
	/*-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	height: 25px;
	display:inline;
	padding: 0px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}

.contnt_box .text_box_ {
	width: 350px;
	background-color: #FFF;
	float: right;
	/*-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	height: 25px;
	display:inline;
	padding: 0px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}


#text_box_right a {
	display: block;
	overflow: hidden;
	background-image: url(../images/reference_button.png);
	text-align:center;
	padding: 0px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
	height: 22px;
	width: 62px;
	}
	 
#text_box_right a:hover {
	background-image: url(../images/reference_button_on.png);
	}
	



.contnt_box .text_box_large {
	width: 439px;
	background-color: #FFF;
	float: right;
	/*-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	height: 25px;
	margin-top: 0px;
	display:inline;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

.contnt_box_top .text_box {
	width: 410px;
	background-color: #FFF;
	float: right;
	/*-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	height: 25px;
	display:inline;
	padding: 0px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}

.contnt_box_top .text_box_ {
	width: 439px;
	background-color: #FFF;
	float: right;
	/*-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	height: 25px;
	display:inline;
	padding: 0px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}


.contnt_box_top .text_box_large {
	width: 439px;
	background-color: #FFF;
	float: right;
	/*-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	/*-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	/*box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	height: 25px;
	margin-top: 0px;
	display:inline;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

input.example, select {
width: 300px;
-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
}
textarea {
	width: 300px;
	height: 7em;
	-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
	display: inline;
}

input, select, textarea {
font-size: 100%;
-webkit-box-shadow: inset 0px 0px 5px 0 #777; /* Safari, Chrome用 */
	-moz-box-shadow: inset 0px 0px 5px 0 #777; /* Firefox用 */
	box-shadow: inset 0px 0px 5px 0 #777; /* CSS3 */
}

#submit a{
	display:block;
	width:113px;
	color:#F0027F;
	background-image:url(../images/upload_button.png);
	height:38px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	margin-right: 0px;
}
 

#submit {
	float: right;
	clear: left;
	margin-top: 10px;
	height: 28px;
	width: 45px;
	margin-right: 33px;
}

#submit a:hover{
	background-image:url(../images/upload_button_on.jpg);
 }
